Just-CMS

Простая и удобная система управления сайтом

Системные требования

Главная » Руководство » Системные требования


  • Linux-хостинг с сервером Apache либо Windows-хостинг (с некоторыми ограничениями)
  • PHP 5.2+
  • Базы данных не требуются
  • Модуль SimpleXML для работы с данными в файлах XML
  • Модуль ZipArchive или библиотека ZLib
  • Модуль rewrite для использования ЧПУ
  • cURL 
  • Библиотека GD

При установке система проверяет соответствие указанным требованиям и выводит сообщения. Если требование критично, то продолжить установку будет нельзя, пока все необходимые модули и библиотеки не будут установлены.




 Скачать

Внедрения >>

Партнеры >>




Внедрения

Все внедрения >>

Реклама

Поддержка

Ввиду того, что Just-CMS распространяется совершенно бесплатно по лицензии GNU/GPL v3, мы предоставляем платную техническую поддержку. Задать любые вопросы и получить поддержку можно по контактным данным, указанным на странице Контакты.